/*

	YachtCast Intelligence
	Northrop&Johnson Branding
	Nov 2017 MT

-------------------------------------------------*/

/*
	Colours
	--------------------------------------------
	orange: #092242;

*/
a:focus,
a:hover,
p a:hover {
    color: #a08629;
}
.loginContainer .form fieldset label {
    color: #fff;
}
.button:focus,
.button:hover {
    background-color: #092242;
    color: #ffffff;
}
.button:focus,
.button:hover {
    background-color: #092242;
}
.loginContainer form.jsSubmit-enabled fieldset .button {
    background-color: #092242;
    border-color: #fff;
}
body.homepage {
    background-color: #092242;
}
header {
    background: #092242;
}
.loginContainer .logoContainer h1 {
    background: url(../images/login-logo2.svg) center top no-repeat;
    width: 100%;
    height: 167px;
    margin-top: 110px;
    padding: 0;
}

.homepage .loginContainer .form fieldset a.forgotton {
    color: #eee;
}

.loginContainer .form fieldset .button {
    opacity: 1;
    cursor: pointer;
}
.loginContainer .form fieldset .button:hover {
    opacity: 0.6;
}
.loginContainer .form fieldset .button,
.loginContainer form fieldset #js_submit {
    background: #a08629;
    border-color: #a08629;
}

.accent .loginContainer .form fieldset {
    border-top: 1px solid #a08629;
}

@media only screen and (max-width: 640px) {
    .accent .loginContainer .form fieldset .row.keep-signed-in .spacer {
        width: 100px;
    }
}

/* header
------------------------------------------------*/
header .logoContainer .logo {
    margin: 22px 0 -20px 13px;
    width: 385px;
    height: 56px;
    background: url(../images/logo.svg) 0 0 no-repeat;
}
.navigation li a {
    color: #092242;
}
.navigation li a:hover,
.navigationDirectory li a:hover {
    border: 1px solid #a08629;
    color: #092242;
}
.subNavigation li.nameSearch .button,
.loginContainer .form.jsSubmit-enabled fieldset .button,
.loginContainer form fieldset #js_submit {
    background: #a08629;
    border: 1px solid #a08629;
}

@media only screen and (max-width: 640px) {
    .accent .loginContainer .form.jsSubmit-enabled fieldset .button {
        margin: 0 0 0 31%;
    }
    .accent .loginContainer .form fieldset .forgotton {
        float: none;
        margin: 0 0 0 31%;
    }
    .accent .loginContainer .forgotton-container {
        padding-top: 40px;
        text-align: left;
    }
}
@media only screen and (min-width: 641px) {
    .loginContainer .form fieldset .button {
        margin-left: 164px;
    }
}

.allNotesButton {
    border: 1px solid #092242;
    color: #092242;
}
.allNotesButton:hover {
    background-color: #092242;
    border: 1px solid #092242;
}
.accent .searchResults .searchActions li a,
.accent .compareContainer a.compareYachtsButton,
.accent .searchResults .creat-shortlist,
.accent .searchResults .searchActions li.compare a,
.accent .compareContainer a.compareYachtsButton,
#reportIssue a.button,
.accent .mobile-navigation .back-container .backtoResults,
.accent .previewContainer .previewButton,
.accent .saveSearch,
.accent .cancelSearch {
    border-color: #092242;
    color: #092242;
}
#reportIssue a.button:hover,
.accent .compareContainer a.compareYachtsButton:hover,
.accent .link-add-button:hover,
.accent .previewContainer .previewButton:hover,
.accent .saveSearch:hover,
.accent .cancelSearch:hover,
.accent .optionButtons .coastGuard:hover,
.accent .optionButtons .fanInfo:hover,
.accent .saveButton:hover {
    background-color: #092242;
    color: #fff;
}
.accent .compareContainer a.compareYachtsButton:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
}

@media screen and (min-width: 641px) {
    .accent .compareContainer a.compareYachtsButton:hover::before {
        background-position: 8px -18px;
    }
}

.accent .searchResults .searchActions li a:hover,
.accent .searchResults .creat-shortlist:hover {
    border-color: #092242;
}
.accent .searchResults .resultsOptions .chosen-container-single .chosen-single {
    color: #092242;
}
.accent .searchResults .result .resultDetails h3 a:hover {
    color: #a08629;
}
.accent .searchResults .searchActions li a:hover,
.accent .searchResults .creat-shortlist:hover,
.accent .searchResults .searchActions li.compare a:hover,
.accent .yacht-actions a.compare.active {
    background-color: #092242;
}
.accent .searchResults .resultsOptions .chosen-container-single .chosen-drop ul li.highlighted,
.accent .searchResults .resultsOptions .chosen-container-single .chosen-drop ul li.result-selected,
.accent .searchContainer fieldset .refineSearchButton {
    background-color: #092242;
}
.accent .footerPagination ul li a.active,
.accent .directoryListings .pagination ul li a.active {
    background-color: #092242;
    border-color: #092242;
}
.accent .searchButton {
    background-color: #092242;
}
.accent .searchButton:hover {
    background-color: #a08629;
}
.accent .searchResults .result-filters a:hover,
.accent .searchResults .result-filters a.active {
    border-color: #092242;
    color: #092242;
}
.accent .nameSearch .button {
    border-color: #092242;
    background-color: #092242;
}
.accent .alphabetSorting .alphabetList li a:hover,
.back-button {
    border-color: #092242;
    color: #092242;
}
.accent .choose-shortlist .list .listRow .listDetails li.action-buttons .select,
.accent .choose-shortlist .list .listRow .listDetails li.action-buttons a.edit {
    border-color: #092242;
    color: #092242;
}
.accent .choose-shortlist .list .listRow .listDetails li.action-buttons .select:hover,
.accent .choose-shortlist .list .listRow .listDetails li.action-buttons a.edit:hover,
.back-button:hover,
.accent .savedSearches .listRow .listDetails li.action-buttons a.view:hover,
.accent #mapInfoPanelContent .buttonContainer .button:hover,
.accent .section-ourphotos .particular-tabs li.photos a:after,
.accent .myphotos-tab-container .particular-tabs li.photos a:after,
.accent .reportphotos-tab-container .particular-tabs li.photos a:after,
.accent .section-report .particular-tabs li.reports a:after,
.accent .notesList .list li.listRow .listDetails li.view a.view:hover {
    background-color: #092242;
}
.blue-dropdown.dropdown.menu > li > a {
    color: #a08629;
}
.homepage .loginContainer form fieldset .forgotton {
    color: #cacaca;
}
.homepage .loginContainer form fieldset .forgotton:hover {
    color: #a08629;
}
.accent .saveButton:hover {
    background-color: #092242;
    border-color: #092242;
}
.accent .sub-tabs a:hover,
.accent .sub-tabs a.active,
.accent .directoryListings .list .listRow .listDetails li.view a,
.accent .alphabetSorting .alphabetList li a.active,
.accent .alphabetSorting .alphabetList li a:hover,
.accent .savedSearches .listRow .listDetails li.action-buttons a.view,
.accent .button-style-one,
.accent #mapInfoPanelContent .buttonContainer .button,
.accent .notesList .list li.listRow .listDetails li.view a.view,
.accent .resultNavigationMobile li a,
.accent .link-add-button,
.accent .uploadButton {
    border-color: #092242;
    color: #092242;
}
.yacht-report-image:hover,
.accent .marketing-broker-container a.marketing-broker-button {
    border-color: #092242;
}
.accent .overviewContainer .overviewSection .yacht-actions .shortlist a:hover,
.accent .yachtDetailsContainer.full-width .yacht-actions .shortlist a:hover,
.accent .overviewContainer .overviewSection .yacht-actions .shortlist a.onShortlist,
.accent .button.add-button:hover,
.accent .button.edit-button:hover,
.accent .uploadButton:hover,
.accent #sistership-view-list .compare-button:hover,
.accent #sistership-view-list .shortlist-button:hover,
.accent .homepage-see-more:hover {
    border-color: #a08629;
    background-color: #a08629;
    color: #fff;
}
.compare-fixed-mode .accent .compare-fixed .compareContainer a.compareYachtsButton:hover {
    background-color: #fff;
    color: #092242;
    border: 1px solid #092242;
}

.navigationDirectory li a,
.navigationDirectory li span,
.home-data-feed li a,
.homepage-see-more,
.subNavigation li ul li a,
.accent .choose-shortlist .list .listRow.selected .listDetails li.shortlist-name a,
.accent .resultDetails .report-sale a,
.accent .sold-yacht-data-list .sold-price a,
.accent .dropdown.menu .is-active > a,
.yachtDetailsContainer .particularsCopy .report-details .report-name a,
.accent .particular-tabs li a.active,
.accent .yachtDetailsContainer .overview-list .list-detail a,
.accent .overviewContainer .overviewSection .yacht-actions .shortlist a,
.accent .yachtDetailsContainer.full-width .yacht-actions .shortlist a,
.accent .yachtDetailsContainer.full-width .yacht-actions a.compare,
.accent .overviewSpcicfications p.builder-model a,
.accent .current-location-button .check,
.accent .particular-tabs li a:hover,
.accent .videosList li .video .details p.title a,
.accent .yacht-show-list-heading li.name,
.accent .yacht-show-list-content li.name a,
.accent .yachtReviews .documentDetails p.title,
.accent .yachtReviews ul li .review:hover .overlay .overlayInner a:hover,
.accent .yacht-news .news-item .headline,
.accent .status-caption a,
.accent .overviewSpcicfications .min-spec.model li ul li a,
.accent .tabsContainer li a.active,
.sold-price-list li a,
.current-location-link,
.menu-takeover .takeover-items li a,
.noteTypeDetails li a.website,
.single-pdf-link,
.accent .refine .clearLink a,
.accent .refine .pdfLink a,
.accent .searchResults .resultsOptions .chosen-container-single,
.accent .chosen-single,
.accent .yachtCompareHeader .resultsOptions.display .chosen-container-single .chosen-single,
.accent .savedSearches .listRow .listDetails li.name a,
.accent .accountProfileOverview ul li.edit-option a,
.accent .savedSearches .listRow .listDetails li.action-buttons a.change,
.section-ourphotos .particular-tabs li.photos a,
.myphotos-tab-container .particular-tabs li.photos a,
.reportphotos-tab-container .particular-tabs li.photos a,
.section-report .particular-tabs li.reports a,
.accent .notesList .list li.listRow .listDetails li.title a,
.accent .searchResults.recentSales .list .listRow .listDetails li.soldPrice a,
.accent .yachtNavigation .shortlist-mobile a,
.accent .mobile-tabs li a:hover,
.accent .status.for-sale span,
.accent .searchResults .result .resultDetails .priceContainer .soldPrice a,
.accent .button.edit-button,
.accent .model-details .sistership-link,
.accent #sistership-view-list .compare-button,
.accent #sistership-view-list .shortlist-button,
.accent .mobile-list-results-container .note,
.accent .intelligenceDetails .list li.listRow .listDetails li.noteTitle a,
.accent .addNoteButton,
.accent .noteTypeDetails li a.website,
.accent .single-pdf-link,
.accent .chosen-container-single .chosen-single-with-deselect span,
.accent .filter-applied {
    color: #a08629;
}

.accent header .dropdown.menu .is-active > a {
    color: #092242;
}
.accent header .dropdown.menu.account-dropdown .is-active > a {
    color: #fff;
}
.accent .choose-shortlist .list .listRow .listDetails li.action-buttons .select:hover,
.accent .choose-shortlist .list .listRow.selected .listDetails li.action-buttons .select,
.accent .particular-tabs li a.active:after,
.accent .marketing-broker-container a.marketing-broker-button:hover,
.yacht-actions .style-like-select.dropdown.menu li ul li a:hover,
.searchContainer fieldset .refineSearchButton,
.compare-fixed-mode .accent .compare-fixed .compareContainer a.compareYachtsButton,
.accent .searchResults .result .imageContainer .position,
.searchButton,
.accent .sub-tabs a.notes.active .count,
.accent .sub-tabs a.reports.active .count,
.accent .tabsContainer li a.active:after,
.accent .directoryListings .list .listRow .listDetails li.view a:hover,
.accent .refine .clearLink a:hover,
.accent .refine .pdfLink a:hover,
.accent .button-style-one:hover,
.accent .searchResults .searchActions li.compare-yachts a:hover {
    background-color: #092242;
}

.accent .marketing-broker-container a.marketing-broker-button,
.accent .button.add-button,
.accent .yacht-actions .style-like-select.dropdown.menu li a.title,
.accent .particulars .yachtNavigation .backtoResults,
.accent .searchResults .searchActions li.compare-yachts a {
    color: #092242;
}

.accent .compress-pdf {
    color: #092242;
    font-size: 0.9rem;
}
.accent .compress-pdf:hover {
    color: #fff;
    background-color: #092242;
    border-color: #092242;
}

.subNavigation li ul li a:hover {
    color: #a08629;
}

.accent .searchResults .searchActions li.show-guide a:hover:before {
    background-position: -29px 0;
}
.accent .searchResults .searchActions li.compare-yachts a:hover:before {
    background-position: 16px -18px;
}

@media only screen and (max-width: 640px) {
    .accent .searchResults .searchActions li.compare-yachts a:hover:before {
        background-position: 50% -18px;
    }
}

.accent .marketing-broker-container a.marketing-broker-button:hover,
.accent .overviewContainer .overviewSection .yacht-actions .shortlist a:hover,
.accent .yachtDetailsContainer.full-width .yacht-actions .shortlist a:hover,
.accent .overviewContainer .overviewSection .yacht-actions .shortlist a.onShortlist,
.accent .button.add-button:hover,
.accent .particulars .yachtNavigation .backtoResults:hover {
    color: #fff;
}

.accent .searchResults .result .resultDetails h3 a {
    color: #a08629;
}
.accent .searchResults .result .resultDetails h3 a:hover {
    color: #092242;
}

.searchResults .result .resultDetails h3 a {
    color: #a08629;
}
.searchResults .result .resultDetails h3 a:hover {
    color: #092242;
}

.accent .searchResults .list .listRow .listDetails .name a.name {
    color: #a08629;
}
.accent .searchResults .list .listRow .listDetails .name a.name:hover {
    color: #092242;
}

@media only screen and (min-width: 641px) {
    .accent .particulars .yachtNavigation .backtoResults {
        border-color: #092242;
    }
    .accent .particulars .yachtNavigation .backtoResults:hover {
        background-color: #092242;
    }
    .accent .addNoteButton {
        color: #092242;
    }
    .accent .addNoteButton:hover {
        border-color: #092242;
        background-color: #092242;
        color: #fff;
    }
    .intelligenceDetails .list li.listRow .listDetails li.source a,
    .intelligenceDetails .list li.listRow .listDetails li.view a {
        color: #092242;
    }
}
.accent .facts-sales .item {
    background: #092242;
}
.accent .facts-sales .item p {
    color: #fff;
}
@media only screen and (max-width: 640px) {
    header .logoContainer .logo {
        width: 215px;
        margin-top: 16px;
        margin-left: 5px;
    }
    .loginContainer .logoContainer h1 {
        background-size: 245px auto;
        padding: 0;
        height: 168px;
        margin-top: 76px;
    }
}

.loginContainer form fieldset label,
.homepage .loginContainer .loginCopy h2,
.homepage .loginContainer .loginCopy p {
    color: #fff;
}

.yacht-actions .shortlist a,
.yacht-actions a.compare {
    color: #092242;
}
.yacht-actions a.compare:hover {
    color: #fff;
    background-position: 14px -10px;
}
.yacht-actions .shortlist a:hover,
.yacht-actions a.compare:hover,
.yacht-actions .shortlist a.onShortlist {
    border: 1px solid #a08629;
    background-color: #a08629;
}
@media only screen and (min-width: 641px) {
    .intelligenceDetails .list li.listRow .listDetails li.noteTitle a {
        color: #092242;
    }
}

@media screen and (min-width: 641px) {
    .accent .particular-tabs li.notes a.active span.has-notes .count,
    .accent .particular-tabs li.reports a.active span.has-reports .count {
        background: #092242;
    }
}

.accent .latest-news .latest-news-list li .news-copy .headline {
    color: #092242;
}
.accent .latest-news .latest-news-list li .news-copy .headline:hover {
    color: #a08629;
}
.accent .latest-news .view-all-news {
    color: #092242;
}
.accent .latest-news .view-all-news:hover {
    background-color: #a08629;
    color: #fff;
    border: 1px solid #a08629;
}

.accent .home-title a:hover,
.accent .latest-news .heading a:hover {
    color: #092242;
}

.accent .news-search-button {
    background-color: #092242;
    border: 1px solid #092242;
}
.accent .news-search-button:hover {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .refresh-button {
    border: 1px solid #092242;
    color: #092242;
}
.accent .refresh-button:hover {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .industry-news .news-item .headline {
    color: #092242;
}
.accent .news-yachts li a {
    color: #092242;
}
.accent .industry-news .news-item .headline:hover {
    color: #092242;
}
.accent .news-yachts li a:hover {
    color: #092242;
}

/* custom pdf
------------------------------------------*/
.accent #template_single + label:before,
.accent #template_NJ_SINGLE_PAGE + label:before,
.accent #template_multi + label:before,
.accent #template_NJ_MULTI_PAGE_6_IMAGE + label:before,
.accent #template_multi_two + label:before,
.accent #template_NJ_MULTI_PAGE_2_IMAGE + label:before {
    background: #092242;
}

.accent #template_single + label:hover:before,
.accent #template_NJ_SINGLE_PAGE + label:hover:before,
.accent #template_multi + label:hover:before,
.accent #template_NJ_MULTI_PAGE_6_IMAGE + label:hover:before,
.accent #template_multi_two + label:hover:before,
.accent #template_NJ_MULTI_PAGE_2_IMAGE + label:hover:before {
    background: #092242;
}

.accent .new-content-button {
    background-color: #fff;
    background-position: 14px 9px;
    color: #092242;
    border: 1px solid #092242;
    padding-left: 40px;
    padding-right: 25px;
}
.accent .new-content-button:hover {
    color: #fff;
    background-color: #092242;
    background-position: -4px 9px;
}

.accent .addMorePhotosBtn {
    color: #092242;
    border: 2px solid #092242;
}
.accent .addMorePhotosBtn:hover {
    opacity: 1;
}
.accent .addMorePhotosBtn:after {
    color: #092242;
}

.accent .choose-orientation input:checked + label:after {
    background: #092242;
}

.accent .addMorePhotosBtn:hover {
    background: #092242;
    color: #fff;
}
.accent .addMorePhotosBtn:hover:after {
    color: #fff;
}

.accent .preview-button {
    background-color: #092242;
    border: 1px solid #092242;
    color: #fff;
}
.accent .preview-button:hover,
.accent .preview-button:focus {
    color: #092242;
}

.accent .step-choose-photos .button,
.step-finished .accent .button,
.accent .step-save-and-share .button {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .step-choose-photos .button:hover,
.step-finished .accent .button:hover,
.accent .step-save-and-share .button:hover {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .button.save-button,
.accent .button.download-button {
    background-color: #092242;
    border: 1px solid #092242;
}
.accent .button.save-button:hover,
.accent .button.download-button:hover {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .select-button-small {
    border: 1px solid #092242;
    color: #092242;
}
.accent .select-button-small:hover {
    background-color: #092242;
}

.accent .button.upload-button {
    background-color: #092242;
}
.accent .button.upload-button:hover {
    background-color: #092242;
    opacity: 1;
}

.accent .selection-listing .actions .select-button-small {
    border: 1px solid #092242;
    color: #092242;
}
.accent .selection-listing .actions .select-button-small:hover {
    border: 1px solid #092242;
    color: #fff;
    background-color: #092242;
}

.accent .searchResults .back a {
    color: #092242;
    border-color: #092242;
}
.accent .searchResults .back a:hover {
    background-color: #092242;
}

.accent .searchResults .imageContainer .statusOverlayFull.sold {
    background: rgba(204, 0, 0, 0.7);
}

.accent .zoomHeader .buttonContainer a {
    border: 1px solid #092242 !important;
    color: #092242 !important;
}
.accent .zoomHeader .buttonContainer a:hover {
    background-color: #092242 !important;
    color: #fff !important;
    border: 1px solid #092242 !important;
}

.accent .searchResults .type-label {
    border: 1px solid #092242;
    color: #092242;
}

/* choose shortlist 
-------------------------------------------------*/

/*.accent .choose-shortlist .list .listRow .listDetails li.shortlist-name .type {
	display:inline-block;
	font-size:10px; color:#fff;
	height:14px; width:14px; line-height:13px; text-align:center;
	border-radius: 50%;
	background:#999;
	margin:0 0 0 10px;
}*/

/*smallMedium Up - 641px +*/
@media screen and (min-width: 641px) {
    .accent .choose-shortlist .listHeader li.shortlist-name,
    .accent .choose-shortlist .list .listRow .listDetails li.shortlist-name {
        width: 26%;
        -webkit-flex: 0 0 26%;
        -ms-flex: 0 0 26%;
        flex: 0 0 26%;
        max-width: 26%;
        padding: 10px 1%;
    }
    .accent .choose-shortlist .listHeader li.type,
    .accent .choose-shortlist .list .listRow .listDetails li.type {
        width: 10%;
        -webkit-flex: 0 0 10%;
        -ms-flex: 0 0 10%;
        flex: 0 0 10%;
        max-width: 10%;
        padding: 10px 1%;
        text-align: center;
    }

    .accent .choose-shortlist .listHeader li.vessels,
    .accent .choose-shortlist .list .listRow .listDetails li.vessels {
        width: 17%;
        -webkit-flex: 0 0 17%;
        -ms-flex: 0 0 17%;
        flex: 0 0 17%;
        max-width: 17%;
        text-align: center;
        padding: 10px 1%;
    }
    .accent .choose-shortlist .listHeader li.date,
    .accent .choose-shortlist .list .listRow .listDetails li.date {
        width: 17%;
        -webkit-flex: 0 0 17%;
        -ms-flex: 0 0 17%;
        flex: 0 0 17%;
        max-width: 17%;
        text-align: center;
        padding: 10px 1%;
    }
    .accent .choose-shortlist .listHeader li.action-buttons,
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons {
        width: 30%;
        -webkit-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
        float: right;
        padding: 5px 1%;
    }

    .accent .list-results-container .line.line-name {
        left: 26%;
    }
    .accent .list-results-container .line.line-type {
        left: 36%;
    }
    .accent .list-results-container .line.line-type {
        left: 36%;
    }
    .accent .list-results-container .line.line-date {
        left: 53%;
    }
    .accent .list-results-container .line.line-date-updated {
        left: 70%;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons a {
        margin: 0 0 0 10px;
    }
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons a.select {
        margin: 0;
    }
}

@media screen and (min-width: 641px) and (max-width: 768px) {
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons .select {
        padding: 0 11px 0 27px;
    }
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons .select.active {
        padding: 0 6px 0 24px;
        background-position: 7px -26px;
    }
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons a {
        margin: 0 0 0 10px;
    }
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons a.select {
        margin: 0;
    }
    .accent .choose-shortlist .list .listRow .listDetails li.action-buttons a.edit {
        margin: 0;
        padding: 0 4px 0 30px;
    }
}

.button.buttonM.pdfSaveButton {
    background-position: 10px 0px;
    background-color: #fff;
    border: 1px solid green;
    padding-left: 20px;
    color: green;
    font-size: 12px;
}
.button.buttonM.pdfSaveButton:hover {
    background-position: 10px -35px;
    background-color: green;
    color: #fff;
}

.button.buttonM.pdfSaveButton {
    background-image: url(../images/button_ico-save-hover.svg);
}

.accent .searchResults .searchActions li.show-guide ul li a.title,
.accent .searchResults .searchActions li.show-guide ul li a.title:hover {
    color: #092242;
}
.accent .searchResults .searchActions li.show-guide ul li ul.menu li a:hover {
    background: #092242;
}

.accent .show-pdf-options .button {
    background-color: #092242;
}
.accent .show-pdf-options .button:hover {
    background-color: #092242;
}
.accent .outline-button {
    border-color: #092242;
    color: #092242;
}
.accent .outline-button:hover {
    border-color: #092242;
    color: #092242;
}

.accent .show-pdf-options .button.back {
    background-color: #fff;
    border: 1px solid #092242;
    color: #092242;
}
.accent .show-pdf-options .button.back:hover {
    background-color: #092242;
    color: #fff;
    border: 1px solid #092242;
}

.accent .searchResults .result .resultDetails .price-override:hover,
.accent .searchResults .result .resultDetails .image-override:hover {
    border: 1px solid #092242;
    background: #092242;
    color: #fff;
}

.overlay-contentpush .overlay-content.accent li div.delete a.edit {
    color: #092242;
}
.overlay-contentpush .overlay-content.accent li div.delete a.edit:hover {
    color: #fff;
    background-color: #092242;
}
.overlay-contentpush .overlay-content.accent li div.name a {
    color: #092242;
}

.edit-document-container #overlay-content .saveButtonContainer .saveButton:hover {
    background-color: #092242;
    border-color: #092242;
}
.edit-document-container #overlay-content .preview-button:hover {
    background-color: #092242;
    border-color: #092242;
}
.overlay-contentpush .overlay-content .uploadButton {
    background-color: #fff;
}
.overlay-contentpush .overlay-content .uploadButton:hover {
    background-color: #092242;
}

/* header versions --------------*/
.accent .header-buttons .pdfSaveButton,
.accent .header-buttons .button.pdfSaveButton,
.accent .header-buttons .pdfBackButton,
.accent .header-buttons .button.pdfBackButton,
.accent .header-buttons .pdfDownloadButton,
.accent .header-buttons .button.pdfDownloadButton,
.accent .header-buttons .duplicate {
    color: #092242;
    border: 1px solid #092242;
}

.accent .header-buttons .pdfBackButton:hover,
.accent .header-buttons .button.pdfBackButton:hover,
.accent .header-buttons .pdfDownloadButton:hover,
.accent .header-buttons .button.pdfDownloadButton:hover,
.accent .header-buttons .duplicate:hover {
    border: 1px solid #092242;
    background-color: #092242;
}

#jsMapAreaSearch,
#jsPolygonSearch {
    background-color: #092242;
}

.resultNavigationMobile li.next a:hover,
.resultNavigationMobile li.previous a:hover,
.accent .mobile-navigation .back-container .backtoResults:hover {
    border: 1px solid #a08629;
    background-color: #a08629;
}
.accent .mobile-navigation .back-container .backtoResults:hover {
    color: #fff;
    background-position: 12px -37px;
}

.accent .overviewSpcicfications p.builder-model a:hover,
.accent .yachtDetailsContainer .overview-list .list-detail a:hover,
.accent .yachtNavigation .shortlist-mobile a:hover,
.accent .mobile-tabs li a:hover,
.accent .current-location-button .check:hover,
.accent .status-caption a:hover,
.accent .overviewSpcicfications .min-spec.model li ul li a:hover,
.model-details .sistership-link:hover,
.home-data-feed li a:hover {
    color: #092242;
}

.accent .yacht-actions .shortlist a.chooseShortlist {
    background-image: url("/resources/images/icons/button_shortlist-all-icon-larger.svg");
    background-position: 11px 7px;
}
.accent .yacht-actions .shortlist a.chooseShortlist:hover {
    background-position: 11px -17px;
}

.accent .yacht-actions .shortlist a {
    background-image: url("/resources/images/icons/button_shortlist-all-icon-larger.svg");
    background-position: 11px 8px;
}
.accent .yacht-actions .shortlist a:hover,
.accent .yacht-actions .shortlist a.onShortlist {
    background-image: url("/resources/images/icons/button_shortlist-all-icon-larger.svg");
    background-position: 11px -18px;
}

.accent .yacht-actions .shortlist a.onShortlis {
    background-position: 11px -18px;
}

@media screen and (max-width: 640px) {
    .accent .particulars .yachtNavigation .backtoResults:hover {
        color: #a08629;
    }
}
@media screen and (min-width: 641px) {
    .accent .particulars .yachtNavigation .backtoResults:hover {
        background-color: #a08629;
        border: 1px solid #a08629;
    }
}
.yacht-actions .style-like-select.dropdown.menu li ul li a:hover {
    background-color: #a08629;
}

.overviewSpcicfications .model-description .controles a {
    color: #092242;
}
.overviewSpcicfications .model-description .controles a:hover {
    color: #a08629;
}

.specifications li span.spec a {
    color: #a08629;
}
.specifications li span.spec a:hover {
    color: #092242;
}

.noteTypeDetails li a.website {
    border: 1px solid #092242;
    background: url("/resources/images/icons/button_show-site-larger.svg") 9px 7px no-repeat #fff;
}
.noteTypeDetails li a.website:hover {
    color: #fff;
    border: 1px solid #a08629;
    background: url("/resources/images/icons/button_show-site-larger.svg") 9px -18px no-repeat #a08629;
}

.accent .choose-shortlist .list .listRow .listDetails li.mobile-select a.select:hover {
    border: 1px solid #a08629;
    background-color: #a08629;
    color: #fff;
}

.accent .compareContainer a.compareYachtsButton:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
}

.compare-fixed-mode .accent .compare-fixed .compareContainer a.compareYachtsButton {
    background-color: #a08629;
    border: 1px solid #a08629;
}
.compare-fixed-mode .accent .compare-fixed .compareContainer a.compareYachtsButton:hover {
    border: 1px solid #092242;
}

a.forgotton-button {
    height: 31px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    padding: 0 15px 0 27px;
    background: url("/resources/images/icons/button_back-arrow.svg") 10px -23px no-repeat #a08629;
    background-size: auto 50px;
    display: inline-block;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.forgotton-button:hover {
    background: url("/resources/images/icons/button_back-arrow.svg") 10px -23px no-repeat #333;
    background-size: auto 50px;
    color: #fff;
}

.button.delete-yacht,
.publish-button,
.unpublish-button {
    color: #092242;
}
.button.delete-yacht:hover,
.publish-button:hover,
.unpublish-button:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
    color: #fff;
}

.accent .button.document-upload-button {
    color: #092242;
    border-color: #092242;
}
.accent .button.document-upload-button:hover {
    color: #fff;
}

.uploaded-document-list .list .listRow .listDetails li.action-buttons a.edit {
    background-position: 10px 0px;
    color: #092242;
    border-radius: 3px;
}
.uploaded-document-list .list .listRow .listDetails li.action-buttons a.edit:hover {
    background-color: #092242;
    color: #fff;
    background-position: 10px -25px;
    color: #fff;
}

.accent .button.embed-pdf {
    border-color: #092242;
    color: #092242;
}
.accent .button.embed-pdf:hover {
    background: #092242;
    border-color: #092242;
    color: #fff;
}
.accent .button.embed-pdf:before {
    background-position: 0 0;
}
.accent .button.embed-pdf:hover:before {
    background-position: -23px 0;
}

.accent .button.remove-documents {
    border: 1px solid #092242;
    color: #092242;
    background-color: #fff;
    position: relative;
    padding: 12px 20px;
}
.accent .button.remove-documents:hover {
    background-color: #092242;
    color: #fff;
    opacity: 1;
}
.accent .button.remove-documents:before {
    content: "";
    display: block;
    height: 17px;
    width: 16px;
    background: url("/resources/images/icons/delete-icon2.svg") 0 -31px no-repeat;
    position: absolute;
    top: 9px;
    left: 11px;
}
.accent .button.remove-documents:hover:before {
    background-position: 0 -5px;
}

.accent .edit-document-container #overlay-content .preview-button {
    color: #092242;
}
.accent .edit-document-container #overlay-content .preview-button:hover {
    color: #fff;
}

.overlay-content .accent h2 {
    color: #092242;
}

.accent .generate-button {
    border: 1px solid #092242;
    color: #092242;
}
.accent .generate-button:hover {
    background-color: #092242;
    color: #fff;
}

.accent .button.import-brochure-button,
.accent .button.copy-html {
    border-color: #092242;
    color: #092242;
}
.accent .button.import-brochure-button:hover,
.accent .button.copy-html:hover {
    background-color: #092242;
    color: #fff;
}

.accent .button.button-choose {
    background-color: #092242;
    border-color: #092242;
}

.accent .button.button-choose:hover {
    background-color: #a08629;
    border-color: #a08629;
}

.accent .button.button-load,
.accent .button.button-apply,
.accent .button.copy-url {
    background-color: #092242;
    border-color: #092242;
}
.accent .button.button-load:hover,
.accent .button.button-apply:hover,
.accent .button.copy-url:hover {
    background-color: #a08629;
    border-color: #a08629;
}

.accent .yacht-list-table.yacht-detail-table.spec-table tbody tr td .edit-bookings {
    color: #a08629;
}
.accent .yacht-list-table.yacht-detail-table.spec-table tbody tr td .edit-bookings:hover {
    color: #092242;
}

.accent .yacht-list-table.yacht-detail-table.extras-table tbody tr td .button.buttonS:hover,
.yacht-list-table.choose-table tbody tr td.actions .buttonS:hover {
    border-color: #092242;
}

.accent .button.preview-button {
    background-color: #092242;
    border: 1px solid #092242;
}
.accent .button.preview-button:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
}

.accent .rating-status-container .rating-status-count {
    background-color: #092242;
}
.accent .description-count {
    color: #a08629;
}
.accent .yacht-list-table.yacht-detail-table.spec-table tbody tr td .edit-bookings,
.accent .yacht-list-table.yacht-detail-table.extras-table tbody tr td .edit-toys {
    display: block;
    width: 50%;
    float: left;
    color: #a08629;
}
.accent .yacht-list-table.yacht-detail-table.spec-table tbody tr td .edit-bookings:hover,
.accent .yacht-list-table.yacht-detail-table.extras-table tbody tr td .edit-toys:hover {
    color: #092242;
}

.accent .stars .star button.half.active {
    filter: invert(50%) sepia(86%) saturate(349%) hue-rotate(9deg) brightness(89%) contrast(92%);
}
.accent .stars .star button.full.active {
    filter: invert(50%) sepia(86%) saturate(349%) hue-rotate(9deg) brightness(89%) contrast(92%);
}

.accent .list-result-rating-wrap .star-item span.half.active {
    filter: invert(50%) sepia(86%) saturate(349%) hue-rotate(9deg) brightness(89%) contrast(92%);
}
.accent .list-result-rating-wrap .star-item span.full.active {
    filter: invert(50%) sepia(86%) saturate(349%) hue-rotate(9deg) brightness(89%) contrast(92%);
}
.accent .rating-status.unrated {
    background-color: #092242;
}

.accent .range-wrap input[type="range"]::-moz-range-thumb {
    background: url("/resources/images/icons/rating-circle-full.svg");
    filter: invert(9%) sepia(82%) saturate(1170%) hue-rotate(187deg) brightness(98%) contrast(98%);
}
.accent .range-wrap input[type="range"]::-ms-track {
    background: url("/resources/images/icons/rating-circle-full.svg");
    filter: invert(9%) sepia(82%) saturate(1170%) hue-rotate(187deg) brightness(98%) contrast(98%);
}

input[type="range"]::-webkit-slider-thumb {
    background: url("/resources/images/icons/rating-circle-full.svg");
    filter: invert(9%) sepia(82%) saturate(1170%) hue-rotate(187deg) brightness(98%) contrast(98%);
}
input[type="range"]::-ms-thumb {
    background: url("/resources/images/icons/rating-circle-full.svg");
    filter: invert(9%) sepia(82%) saturate(1170%) hue-rotate(187deg) brightness(98%) contrast(98%);
}

.accent .selectionModeButton {
    background: #a08629;
    border: 1px solid #a08629;
}
.accent .selectionModeButton:hover {
    background-color: #092242;
    border: 1px solid #092242;
}

.accent .all-note-button {
    border: 1px solid #092242;
    color: #092242;
}
.accent .all-note-button:hover {
    border: 1px solid #092242;
    background-color: #092242;
    color: #fff;
}

.accent .stats-list.yachts-sold-list li ul li.name a {
    color: #a08629;
}
.accent .stats-list.yachts-sold-list li ul li.name a:hover {
    color: #092242;
}

.accent .back-button.builder-back {
    border: 1px solid #092242;
    color: #092242;
}
.accent .back-button.builder-back:hover {
    color: #fff;
    background-color: #092242;
}

.accent .button.embed-pdf {
    border: 1px solid #092242;
    background-color: #092242;
    color: #fff;
}
.accent .button.embed-pdf:before {
    background-position: -23px 0;
}
.accent .button.embed-pdf:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
    color: #fff;
}

.accent .button.button-delete {
    border: 1px solid #a08629;
    background-color: #a08629;
    color: #fff;
    opacity: 0.6;
}
.accent .button.button-delete:hover {
    background-color: #092242;
    border: 1px solid #092242;
    color: #fff;
    opacity: 1;
}

.accent .overviewContainer .overviewSection .yachtShows .show-guide a.title {
    border: 1px solid #092242;
    color: #092242;
}
.accent .overviewContainer .overviewSection .yachtShows .show-guide a.title:hover {
    background-color: #092242;
    border: 1px solid #092242;
    color: #fff;
}

.accent .loginContainer .form fieldset .loginButton,
.loginContainer form fieldset #js_submit,
.loginContainer .form fieldset.forgotten-copy a.reset-button {
    background: #a08629;
}

.accent .overviewContainer .overviewSection .yachtShows .yachtShowDetails .rate-yacht a {
    border: 1px solid #092242;
    color: #092242;
}
.accent .overviewContainer .overviewSection .yachtShows .yachtShowDetails .rate-yacht a:hover {
    background-color: #092242;
    border: 1px solid #092242;
    color: #fff;
}

.accent .result-type-links a:hover,
.accent .result-type-links a.active {
    border: 1px solid #a08629;
    background-color: #a08629;
}

.accent .jsVesselConditionFilter.active {
    color: #a08629;
}

.accent .cover-image-buttons .button.cover {
    background-color: #092242;
    border: 1px solid #092242;
}
.accent .cover-image-buttons .button.cover:hover {
    background-color: #a08629;
    border: 1px solid #a08629;
}

.accent .cover-image-buttons .button.remove-cover {
    background-color: #a08629;
    border: 1px solid #a08629;
}
.accent .cover-image-buttons .button.remove-cover:hover {
    background-color: #092242;
    border: 1px solid #092242;
}
